<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>ISS</title>
</head>
<body>

    <h1>Position de l'ISS</h1>

    <div id="map"></div>

    <p id="actu">La map s'actualise dans 30 secondes.</p>

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAJYMDeQfJ7YUSe7PQhCBD4GSNiR9ahx7o&callback=position&libraries=&v=weekly" defer></script>
    <script src="script.js"></script>
</body>
</html>